.portafolio nav{
    background-color: var(--secondary-color);
}

.main-portafolio{  /*-----POSITION-----*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.menu-portafolio{
    display: flex;
    align-items: center;
}

.box-menu{
    display: flex;
    flex-wrap: wrap;
    margin-top:50px;
    margin-bottom: 10px;
    justify-content:space-evenly;
}


hr{
    border-bottom: 2px solid var(--blur-color);
    background-color: var(--blur-color);
    backdrop-filter: blur(2px);
    width: 700px;
}

.box-menu span{
    display:block;
}

.container-1{
    display: flex;
    flex-direction: column;
    min-width: 300px;
    padding: 20px;
    margin-bottom: 50px;
    border-radius: 4px;
}

.container-1{
    background-color: #F1F1F1;
    min-height: 500px;
    min-width:300px;
}

.container-item{
    display: none;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 20px;
}

.visible{
    display: flex;
}

.invisible{
    display: none;
}

.show{
    display: flex;
}

.box{
    display:block;
    height: 270px;
    width: 270px;
    margin-right: 20px;
    background-color: #D9D9D9;
    border-radius: 4px;
}

.text{
    display: flex;
    flex-direction: column;
}

.text p{
    max-width: 600px;
    min-width: 310px;
    margin: 0;
}

.text_date ul{
    padding-left: 0px;
}

.text_date li{
    margin-top: 10px;
}

.text_date span{
    font-size: 1.5rem;
    color: var(--secondary-color);
}
